Can you confirm what version of SQL lite will open your SQLite db?

I tried downloading a database in a course, but couldn’t open it.

SQLite version 3.19.3 2017-06-27 16:48:08
sqlite> .open ~/Downloads/jobs.db 
Error: unable to open database "~/Downloads/jobs.db": unable to open database file

Can you confirm what version of SQL lite will open your SQLite db?

hi @radlab773

I work with Windows OS and have this version of sqlite3.

1 Like